## atool 0.11.0

=== Makefile ===
# This is needed for Debian package generation (don't change it)
DESTDIR = 

# Path where the atool binaries are installed
BINDIR = $(DESTDIR)/usr/bin

# Path where the atool manpages are installed
MANDIR = $(DESTDIR)/usr/share/man

# Version of atool
VERSION = 0.11.0

# Directory in archive created by `make dist'
DISTDIR = atool-$(VERSION)

tmp_diff_dir = tmpdist

.PHONY: install dist distdiff all clean debian

all:

install:
	install -d $(BINDIR) $(MANDIR)/man1
	install -o root -g root -m 755 atool $(BINDIR)
	install -o root -g root -m 644 atool.1 $(MANDIR)/man1
	ln -s atool $(BINDIR)/aunpack
	ln -s atool $(BINDIR)/apack
	ln -s atool $(BINDIR)/acat
	ln -s atool $(BINDIR)/als

clean:

debian:
	dpkg-buildpackage -rfakeroot

dist:
	rm -rf $(DISTDIR)
	mkdir $(DISTDIR)
	ln atool README COPYING NEWS ChangeLog Makefile atool.1 $(DISTDIR)
	mkdir $(DISTDIR)/debian
	ln debian/{changelog,control,copyright,docs,rules} $(DISTDIR)/debian
	ln -s atool $(DISTDIR)/aunpack
	ln -s atool $(DISTDIR)/apack
	ln -s atool $(DISTDIR)/acat
	ln -s atool $(DISTDIR)/als
	chmod a-s $(DISTDIR)
	tar cvfz $(DISTDIR).tar.gz $(DISTDIR)
	rm -rf $(DISTDIR)

distdiff:
	rm -rf $(tmp_diff_dir) && \
	cur=$(DISTDIR) && \
	prev=`find atool-*|egrep -v "^$$cur.tar.gz\$$"|sort -r|head -1|sed 's/\.tar\.gz$$//'` && \
	mkdir $(tmp_diff_dir) && \
	cd $(tmp_diff_dir) && \
	tar xfz ../$$prev.tar.gz && \
	tar xfz ../$$cur.tar.gz && \
	find -type l | xargs rm && \
	diff -ruN $$prev $$cur | pager && \
	cd - && \
	rm -rf $(tmp_diff_dir);
