## atool 0.37.0

=== debian/changelog ===
atool (0.37.0-3) unstable; urgency=low

  * Bump Standards-Version to 3.8.4
  * Add ${misc:Depends} dependency
  * Switch to 3.0 (quilt) package format
  * Add a patch to fix typos in manpage and split out the hyphen one
  * Merge the two README.Debian files

 -- Francois Marier <francois@debian.org>  Sun, 31 Jan 2010 21:12:42 +1300

atool (0.37.0-2) unstable; urgency=low

  * Add configure and make lines to debian/rules (closes: #546735)
  * Bump Standards-Version to 3.8.3

 -- Francois Marier <francois@debian.org>  Wed, 16 Sep 2009 16:23:49 +1200

atool (0.37.0-1) unstable; urgency=low

  * New upstream release
    - Adds support for xv and lzip
  * debian/control: add xv-utils and lzip to Suggests

 -- Francois Marier <francois@debian.org>  Fri, 14 Aug 2009 12:23:58 +1200

atool (0.36.0-3) unstable; urgency=low

  * Update unrar-nonfree to unrar
  * Bump Standards-Version up to 3.8.2 (no changes)

 -- Francois Marier <francois@debian.org>  Sun, 28 Jun 2009 22:33:56 +1200

atool (0.36.0-2) unstable; urgency=low

  * Add a symlink for arepack (LP: #373240)
  * Bump Standards-Version up to 3.8.1 (no changes)

 -- Francois Marier <francois@debian.org>  Fri, 08 May 2009 09:10:35 +1200

atool (0.36.0-1) unstable; urgency=low

  * New upstream release (closes: #514454)
  * Add rar and unrar-nonfree to Suggests (closes: #503146)
  * Bump debhelper compatibility to 7
  * Add a lintian override for an incorrect spelling warning

 -- Francois Marier <francois@debian.org>  Fri, 27 Feb 2009 12:40:15 +1300

atool (0.35.0-4) unstable; urgency=low

  * Fix typos in README.Debian

 -- Francois Marier <francois@debian.org>  Tue, 24 Jun 2008 16:57:28 +1200

atool (0.35.0-3) unstable; urgency=low

  * Add a number of compression packages to Suggests and Recommends
  * Recommend pbzip2 and make a note about it in README.Debian

 -- Francois Marier <francois@debian.org>  Mon, 23 Jun 2008 18:38:44 +1200

atool (0.35.0-2) unstable; urgency=low

  * Install the bash completion blurb for the atool binary
  * Swap maintainer and uploader fields
  * Move some packages from Suggests to Recommends

 -- Francois Marier <francois@debian.org>  Mon, 23 Jun 2008 14:41:18 +1200

atool (0.35.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version up to 3.8.0 (no changes)

 -- Francois Marier <francois@debian.org>  Mon, 09 Jun 2008 11:25:34 +1200

atool (0.34.0-1) unstable; urgency=medium

  * New upstream release (closes: #333956, #438670)
  * Set myself as co-maintainer with maintainer's permission
  * Update homepage URL in debian/copyright (closes: #452327) and
    debian/watch (closes: #450134)
  * Remove unarj from the suggested packages (closes: #312076)
  * Mention the collab-maint git repo in debian/control
  * Bump Standards-Version to 3.7.3 and debhelper compatibility to 6
  * Put a proper copyright statement in debian/copyright
  * Remove Debian patches along with dpatch to facilitate collaborative
    maintenance in the collab-maint repo.
  * Move debhelper to Build-Depends and add empty binary-arch targer in
    debian/rules to fix lintian errors.

 -- Francois Marier <francois@debian.org>  Sat, 26 Apr 2008 17:31:23 +1200

atool (0.29.0-2) unstable; urgency=low

  * Use rar as unpacker for rar archives by default (Closes: #273009).
  * Remove Suggests: unrar, as atool supports unrar-nonfree and rar, but
    not unrar.

 -- Stephane Jourdois <kwisatz@rubis.org>  Sun, 03 Oct 2004 14:38:13 +0200

atool (0.29.0-1) unstable; urgency=low

  * New maintainer, thanks Tommi Virtanen.
  * Sponsored by Michael Schiansky <ms@debian.org>.
  * New upstream release (Closes: #254815).
  * Repackaged from scratch using debconf (Closes: #264691).
  * Added 2 patches to fix typos in manpage (sent upstream).
  * Added script to remove autoconf Build-Depend.
  * Added default conffile.
  * Added test script in /usr/share/doc/atool/examples/.

 -- Stephane Jourdois <kwisatz@rubis.org>  Thu, 12 Aug 2004 16:39:22 +0200

atool (0.11.0-2) unstable; urgency=low

  * Packaging for Debian.
  * Removed Suggests: on a non-existing package "bzip" (Closes: #111308).
  * Made lintian shut up about "Author(s)" in debian/copyright.

 -- Tommi Virtanen <tv@debian.org>  Mon, 10 Sep 2001 21:07:39 +0300

atool (0.11.0-1) unstable; urgency=low

  * New upstream release.

 -- Oskar Liljeblad <osk@hem.passagen.se>  Mon, 13 Aug 2001 23:06:17 +0200

atool (0.10.0-1) unstable; urgency=low

  * New upstream release.

 -- Oskar Liljeblad <osk@hem.passagen.se>  Wed,  1 Aug 2001 10:36:57 +0200

atool (0.9.0-2) unstable; urgency=low

  * Packaging for Debian.
  * Verbosity can be adjusted with config files, bug submitter is happy
    (Closes: #99028).

 -- Tommi Virtanen <tv@debian.org>  Thu, 19 Jul 2001 22:09:28 +0300

atool (0.9.0-1) unstable; urgency=low

  * New upstream release.

 -- Oskar Liljeblad <osk@hem.passagen.se>  Thu,  5 Jul 2001 15:10:00 +0200

atool (0.8.0-2) unstable; urgency=low

  * Packaging for Debian.

 -- Tommi Virtanen <tv@debian.org>  Sun, 15 Jul 2001 01:07:09 +0300

atool (0.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Oskar Liljeblad <osk@hem.passagen.se>  Thu,  5 Jul 2001 15:10:00 +0200

atool (0.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Oskar Liljeblad <osk@hem.passagen.se>  Mon, 16 Apr 2001 13:36:00 +0200

atool (0.6.0-2) unstable; urgency=low

  * Packaging for Debian.
  * NEWS removed from debian/docs, seems like upstream forgot to include it.

 -- Tommi Virtanen <tv@debian.org>  Sat, 14 Apr 2001 19:47:31 +0300

atool (0.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Oskar Liljeblad <osk@hem.passagen.se>  Wed,  4 Apr 2001 14:10:00 +0200

atool (0.5.0-1) unstable; urgency=low

  * New upstream release.

 -- Oskar Liljeblad <osk@hem.passagen.se>  Wed, 28 Mar 2001 08:12:00 +0200

atool (0.4.0-1) unstable; urgency=low

  * Initial Release.

 -- Oskar Liljeblad <osk@hem.passagen.se>  Tue, 27 Mar 2001 13:01:18 +0200
