=== debian/control ===
Source: atool
Section: utils
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Uploaders: Stephane Jourdois <kwisatz@rubis.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Standards-Version: 3.8.4
Homepage: http://www.nongnu.org/atool/
Vcs-Git: git://git.debian.org/git/collab-maint/atool.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/atool.git;a=summary

Package: atool
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Recommends: bash-completion, binutils, bzip2, file, unzip, zip, pbzip2
Suggests: arc, arj, cpio, lzop, nomarch, rpm, unace, p7zip, unalz, lzma, rar, unrar, xz-utils, lzip
Description: A tool for managing file archives of various types
 atool is a script for managing file archives of various types (tar,
 tar+gzip, zip etc). The main command is probably aunpack,
 extracting files from an archive. It overcomes the dreaded "multiple
 files in archive root" problem by first extracting to a unique
 subdirectory, and then moving back the files if possible. aunpack
 also prevents local files from being overwritten by mistake.
 .
 Other commands provided are apack (create archives), als (list files
 in archives), and acat (extract files to standard out).
