## atool 0.38.0

=== debian/changelog ===
atool (0.38.0-1) unstable; urgency=low

  * New upstream release:
    - remove all Debian patches (they have been applied upstream)
  * Add empty build-arch and build-indep targets in debian/rules

 -- Francois Marier <francois@debian.org>  Wed, 17 Aug 2011 07:51:06 +1200

atool (0.37.0-5) unstable; urgency=low

  * Fix for recognizing .xpi files as zip files (closes: #530812)
  * Fix detection of 7zip files (closes: #558003)
  * Bump Standards-Version to 3.9.2
  * Remove article from package synopsis (lintian warning)

 -- Francois Marier <francois@debian.org>  Tue, 31 May 2011 23:46:31 +1200

atool (0.37.0-4) unstable; urgency=low

  * Add a note about lbzip2 in README.Debian
  * Bump Standards-Version to 3.9.1
  * Bump debhelper compatibility to 8
  * Remove unnecesary lintian override

 -- Francois Marier <francois@debian.org>  Wed, 22 Dec 2010 13:19:57 +1300
