=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
 Uploaders: Stephane Jourdois <kwisatz@rubis.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://www.nongnu.org/atool/
 Vcs-Git: git://git.debian.org/git/collab-maint/atool.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/atool.git;a=summary
@@ -13,9 +13,9 @@
 Package: atool
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}
-Recommends: bash-completion, binutils, bzip2, file, unzip, zip, pbzip2
+Recommends: bash-completion, binutils, bzip2, file, unzip, zip, lbzip2 | pbzip2
 Suggests: arc, arj, cpio, lzop, nomarch, rpm, unace, p7zip, unalz, lzma, rar, unrar, xz-utils, lzip
-Description: A tool for managing file archives of various types
+Description: tool for managing file archives of various types
  atool is a script for managing file archives of various types (tar,
  tar+gzip, zip etc). The main command is probably aunpack,
  extracting files from an archive. It overcomes the dreaded "multiple
