=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,8 @@
 	rm -f atool.1
 	dh_clean 
 
+build-arch:
+build-indep:
 build: build-stamp
 
 build-stamp: config.status
