## atool 0.39.0

=== debian/changelog ===
atool (0.39.0-3) unstable; urgency=medium

  * Bump Standards-Version to 3.9.6
  * Switch to a machine-readable copyright file
  * Use canonical VCS URLs

 -- Francois Marier <francois@debian.org>  Thu, 18 Sep 2014 22:10:26 +1200

atool (0.39.0-2) unstable; urgency=low

  * Switch to a minimal debian/rules file

 -- Francois Marier <francois@debian.org>  Mon, 28 May 2012 14:47:47 +1200

atool (0.39.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3
  * Bump debhelper compatibility to 9
  * Removed inactive co-maintainer

 -- Francois Marier <francois@debian.org>  Wed, 04 Apr 2012 12:11:32 +1200
