=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
-Uploaders: Stephane Jourdois <kwisatz@rubis.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.6
 Homepage: http://www.nongnu.org/atool/
-Vcs-Git: git://git.debian.org/git/collab-maint/atool.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/atool.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/atool.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/atool.git
 
 Package: atool
 Architecture: all
