=== debian/watch ===
# Watch file for atool
version=3
http://savannah.nongnu.org/download/atool/ atool-([0-9.]+)\.tar\.gz
